--[[
************************************************************************
Project				: Broker_Factions
Author				: zhinjio
Project Revision	: r4
Project Date		: 20110503035214

File				: Locales\zhTW.lua
Commit Author		: zhinjio
Commit Revision		: 4
Commit Date			: 20110503035214
************************************************************************
Description	:
	Traditional Chinese translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "BFactions"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "zhTW" )
if not L then return end

L["%s to go"] = "尚欠 %s"
L["Activates and displays a scrolling slider bar, for the tooltip."] = "開啟鼠標提示側欄的滾動條"
L["Appends a '+' label suffix to collapsed faction headers (assuming collapsed headers are shown)."] = "在最小化的右側添加添加一個『+』符號 (當顯示最小化的陣營標題開啟時此選項有效)"
L["Appends faction standing, to the button label."] = "在按鈕中顯示陣營關係"
L["Appends percentage values to the button label."] = "在按鈕中顯示聲望百分比數值"
L["Appends raw numbers in the form of (xxx/xxxx), to the button label."] = "以 (xxx/xxxx) 的格式在按鈕中顯示聲望的具體數值"
L["Appends remaining reputation to reach the next standing, to the button label."] = "在按鈕中顯示達到下一關係所需獲得的聲望數"
L["Appends session reputation gains in the form of [xxx], to the button label."] = "以 [xxx] 的格式在按鈕中顯示當前區間獲得的聲望總量"
L["Auto faction watch on reputation gains"] = "自動監視獲得聲望的陣營"
L["Automatically sets the faction watched on the button/block to the last faction you gained reputation with."] = "自動監視你最近獲得聲望的陣營，將它顯示在你的按鈕/模組上"
L["Button"] = "按鈕顯示設置"
L["Change color of percentages/raw numbers/'to go' according to faction reputation standing."] = "根據陣營聲望的高低彩色化顯示百分比、精確數值以及『尚欠』文字"
L["Colorize faction statistics"] = "彩色化陣營狀態信息"
L["Ctrl+Left Click"] = "Ctrl+左鍵"
L["Enable Scrolling"] = "開啟滾動"
L["Faction"] = "陣營"
L["Faction Monitoring"] = "聲望監視"
L["Faction index not yet initialized !"] = "陣營索引尚未初始化!"
L["General"] = "常規"
L["Hidden Faction"] = "隱藏陣營"
L["Hide Exalted Factions"] = "隱藏已崇拜聲望"
L["Hide Hint Text"] = "隱藏提示文字"
L["Hide Monitored Faction"] = "隱藏被監視陣營"
L["Hides faction text from the button."] = "從按鈕中隱藏陣營文字"
L["Hides factions with Exalted standing, from the tooltip."] = "隱藏鼠標提示中已崇拜的聲望"
L["Hides the tooltip information/hint text."] = "隱藏滑鼠提示信息/提示文字"
L["Ignore Exalted factions"] = "忽略已崇拜聲望"
L["Ignore negative reputation gains"] = "忽略聲望降低的陣營"
L["Inactive Faction"] = "閒置陣營"
L["Inserts a new tooltip column, showing faction standing."] = "在鼠標提示中顯示陣營關係"
L["Inserts a new tooltip column, showing remaining reputation to reach the next standing."] = "在鼠標提示中顯示達到下一關係所需獲得的聲望數"
L["Inserts a new tooltip column, showing reputation percentage values."] = "在鼠標提示中顯示聲望百分比數值"
L["Inserts a new tooltip column, showing reputation raw numbers in the form of 'xxx/xxxx'."] = "以『xxx/xxxx』的格式在鼠標提示中顯示聲望的具體數值"
L["Inserts a new tooltip column, showing session reputation gains in the form of 'xxx'."] = "以『xxx』的格式在鼠標提示中顯示當前區間獲得的聲望總量"
L["Left Click"] = "左鍵"
L["Minimalistic LDB plugin that allows simple faction reputation monitoring."] = "Broker Factions 是一款簡潔的監視陣營聲望的 LDB 插件。"
L["Move the slider to adjust scaling for the tooltip."] = "移動邊緣來調整鼠標提示大小"
L["No Faction"] = "無陣營"
L["Raw"] = "數值"
L["Reputation with (.*) decreased"] = "你(.+)的聲望提高了(%d+)點。"
L["Reputation with (.*) increased"] = "你(.+)的聲望降低了(%d+)點。"
L["Reset Session Gains"] = "重置區間獲得聲望數"
L["Resets the reputation session gain counters."] = "重置區間獲得聲望數量的計數器"
L["Right Click"] = "右鍵"
L["Select a faction to watch on the button/block."] = "選擇一個陣營來顯示在你的按鈕/模組上。"
L["Session"] = "區間獲得"
L["Sets the faction watched on the button/block to the faction set in the character's reputation tab."] = "自動從角色的聲望面板中選擇當前監視的陣營來顯示在按鈕/模組上"
L["Sets the tooltip maximum height, after which it will be scrollable."] = "設置鼠標提示的最大高度，超過此高度將會變為滾動"
L["Shift+Left Click"] = "Shift+左鍵"
L["Show Collapsed Header Suffix"] = "顯示最小化陣營後綴"
L["Show Collapsed Headers"] = "顯示最小化的陣營標題"
L["Show Percentages"] = "顯示百分比"
L["Show Raw Numbers"] = "顯示精確數值"
L["Show Reputation To Go"] = "顯示剩餘聲望"
L["Show Session Gains"] = "顯示區間獲得聲望數"
L["Show Standing"] = "顯示陣營關係"
L["Status"] = "狀態"
L["To Go"] = "尚欠"
L["Toggles display of collapsed faction headers (normally hidden), on the tooltip."] = "在鼠標提示中切換是否顯示被折叠起來的陣營"
L["Tooltip"] = "鼠標提示設置"
L["Tooltip Maximum Height"] = "鼠標提示最大高度"
L["Tooltip Scale"] = "鼠標提示縮放"
L["Turning this option on will cause the button/block not to auto-switch to a faction you are exalted with, when reputation with it, is modified."] = "當此選項開啟時自動忽略已崇拜聲望，此時不會在你的按鈕/模組上自動切換至這個聲望"
L["Turning this option on will cause the button/block not to auto-switch to a faction, when getting negative reputation with it."] = "이 當此選項開啟時自動忽略聲望降低的陣營，此時不會在你的按鈕/模組上自動切換至這個聲望"
L["Unknown Faction"] = "未知陣營"
L["Use Blizzard's faction watch"] = "使用 Blizzard 自帶陣營監視系統"
L["You are now (%a+) with (.*)%."] = "你在(.+)中的聲望達到了(.+)。"
L["on faction header to expand or collapse it."] = "點擊可以展開/收起聲望標題"
L["on faction name to watch on the button/block."] = "點擊聲望名在按鈕/信息條中監視"
L["on plugin to open Blizzard's Reputation tab."] = "點擊插件打開默認聲望面板"
L["on plugin to open Configuration Menu."] = "點擊插件打開配置菜單"
L["to paste Reputation info into chat."] = "粘貼當前聲望信息至聊天框"
L["to toggle Reputation bar watch."] = "切換聲望監視條"


--[[
************************************************************************
CHANGELOG:

Date : 04/05/11
	initial version
************************************************************************
]]--